<?xml version="1.0" encoding="UTF-8"?><module codename="kiyut.sketsa">
    <module_version install_time="1601397763381" last="true" origin="installer" specification_version="9.1">
        <file crc="2278186733" name="config/Modules/kiyut-sketsa.xml"/>
        <file crc="680347361" name="modules/kiyut-sketsa.jar"/>
    </module_version>
</module>
